:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: 'Noto Serif';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/noto-serif-v21-latin-regular.eot');
    src: local(''), url('../fonts/noto-serif-v21-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/noto-serif-v21-latin-regular.woff2') format('woff2'), url('../fonts/noto-serif-v21-latin-regular.woff') format('woff'), url('../fonts/noto-serif-v21-latin-regular.ttf') format('truetype'), url('../fonts/noto-serif-v21-latin-regular.svg#NotoSerif') format('svg');
}

@font-face {
    font-family: 'Noto Serif';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/noto-serif-v21-latin-700.eot');
    src: local(''), url('../fonts/noto-serif-v21-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/noto-serif-v21-latin-700.woff2') format('woff2'), url('../fonts/noto-serif-v21-latin-700.woff') format('woff'), url('../fonts/noto-serif-v21-latin-700.ttf') format('truetype'), url('../fonts/noto-serif-v21-latin-700.svg#NotoSerif') format('svg');
}

html {
    min-height: 100%;
}

body {
    color: #000;
    font-family: 'Noto Serif', Arial, sans-serif;
    font-size: 16px;
    line-height: 22px;
    font-weight: 400;
}

#wrapper {
    max-width: 910px;
    margin: 16px auto;
    border: 1px solid #000;
    background: #e3f2e7;
}

article {
    padding: 20px 50px;
}

footer {
    padding: 0 16px 20px;
}

p {
    margin: 0 0 12px;
    text-align: center;
}

strong {
    font-weight: 700;
}

h1 {
    margin: 30px 0;
    font-weight: 700;
    font-size: 24px;
    line-height: 28px;
    text-align: center;
}

h2 {
    margin: 0 0 12px;
    font-size: 18px;
    line-height: 22px;
    color: #b4943f;
}

h3 {
    margin: 0 0 10px;
    font-weight: 700;
    font-size: 20px;
    line-height: 25px;
    text-align: center;
    color: #b4943f;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    text-decoration: none;
    white-space: nowrap;
}

ul {
    padding: 0 0 15px;
    list-style: none;
}

ul li {
    padding-left: 20px;
    position: relative;
}

li:before {
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #000;
    position: absolute;
    z-index: 3;
    left: 0;
    top: 9px;
}

img {
    max-width: 100%;
    vertical-align: middle;
}

.slide {
    margin: 0;
    padding: 0;
    border: 0;
    position: relative;
}

.slide img {
    vertical-align: bottom;
}

@keyframes slidy {
    0% {
        opacity: 0;
    }

    10% {
        opacity: 1;
    }

    50% {
        opacity: 1;
    }

    60% {
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

.slide img:nth-of-type(1) {
    position: relative;
}

.slide img {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    max-width: 100%;
    animation: slidy 10s linear 0s infinite normal forwards;
}

.slide img:nth-child(2) {
    animation-delay: 5s;
}

.color {
    color: #b4943f !important;
}

.logo {
    padding: 20px 16px;
    display: flex;
    justify-content: center;
    background: #fff;
}

.textleft {
    text-align: left;
}

.item {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 13px;
    font-size: 13px;
    line-height: 18px;
}

.flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 0 10px;
    margin: 20px 0;
}

@media all and (max-width: 909px) {
    #wrapper {
        margin: 0;
        border: none;
    }

    :is(ul, p) {
        hyphens: auto;
    }

    article {
        padding: 16px;
    }
}

@media all and (max-width: 690px) {
    .flex {
        justify-content: center;
    }
}